// Application      Name , ISUS_AUV.C
// App Build        Date , Aug 14 2006,  4:25:32
// Persistor FLASH  Info , C82#1041-1.63b
// FLASH Card  Remaining , 65.90%
// Fiberlite    Odometer , 147:50:55
// Calibration      Date , 11/14/2007
// Sw Calibration   Temp , 20.00
// Wavelength Fit  Range , 217.582 <-> 240.996
// Fitted Concentrations , 2
// Baseline        Model , (ax + b)
